=== po/CMakeLists.txt ===
set(PO_LANGS ja de vi zh_CN )
foreach(lang ${PO_LANGS})
  fcitx_translate_add_po_file("${lang}" "${lang}.po")
endforeach()
fcitx_translate_set_pot_target(pot fcitx-skk fcitx-skk.pot)
