=== debian/changelog ===
fcitx-skk (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on skkdic instead of skk to fix incorrect dependency
    (closes: #791382, LP: #1452072)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Jul 2015 12:55:29 +0900

fcitx-skk (0.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #752849)

 -- Yusuke YATSUO <yyatsuo@debian.or.jp>  Tue, 01 Jul 2014 19:12:23 +0900

fcitx-skk (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #733316)

 -- Yusuke YATSUO <yyatsuo@debian.or.jp>  Sun, 18 May 2014 23:07:43 +0900
