=== debian/control ===
Source: fcitx-skk
Section: utils
Priority: optional
Maintainer: Yusuke YATSUO <yyatsuo@debian.or.jp>
Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.6), libskk-dev, libqt4-dev
Standards-Version: 3.9.5
Homepage: https://github.com/fcitx/fcitx-skk
#Vcs-Git: git://git.debian.org/collab-maint/fcitx-skk.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/fcitx-skk.git;a=summary

Package: fcitx-skk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin (>=1:4.2.8), fcitx-data (>= 1:4.2.8), fcitx-modules, skkdic
Recommends: fcitx (>= 1:4.2.8)
Description: Japanese SKK input engine for Fcitx
 Japanese SKK input method engine for Fcitx,
 which uses libskk as its backend.
 .
 SKK stands for 'Simple Kana to Kanji conversion program'.
 It provide Japanese input method which convert hiragana text to kanji text.
