## fcitx-skk 0.1.2

=== debian/changelog ===
fcitx-skk (0.1.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: update Vcs-* urls.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 Jun 2016 14:10:30 +0900

fcitx-skk (0.1.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/rules: enable hardening.
  * debian/fcitx-skk.lintian-overrides
    - new file.
    - it is caused by /usr/include/fcitx-config/fcitx-config.h (fcitx-libs-dev)
      see https://bugs.debian.org/826696
  * debian/control
    - add Vcs-Git and Vcs-Browser.
    - bump up Standards-Version 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 08 Jun 2016 11:39:08 +0900
