=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Yusuke YATSUO <yyatsuo@debian.or.jp>
 Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.6), libskk-dev, libqt4-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/fcitx/fcitx-skk
-#Vcs-Git: git://git.debian.org/collab-maint/fcitx-skk.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/fcitx-skk.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fcitx-skk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fcitx-skk.git
 
 Package: fcitx-skk
 Architecture: any
