=== data/CMakeLists.txt ===
install(FILES skk.png DESTINATION share/icons/hicolor/64x64/apps RENAME fcitx-skk.png)
install(FILES skk.png DESTINATION share/fcitx/imicon)
