=== debian/changelog ===
fcitx-skk (0.1.4-4) unstable; urgency=medium

  * debian/patches/0001: Add patch to fix cmake 4.0 compatibility.
    (Closes: #1112902)

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Sep 2025 20:02:36 -0400

fcitx-skk (0.1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on fcitx-bin and fcitx-libs-dev.
    + fcitx-skk: Drop versioned constraint on fcitx-bin and fcitx-data in
      Depends.
    + fcitx-skk: Drop versioned constraint on fcitx in Recommends.

  [ Boyuan Yang ]
  * debian/fcitx-skk.lintian-overrides: Dropped, useless.
  * debian/copyright: Update information.
  * debian/watch: Use default pgpmode (lintian).

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Sep 2025 20:02:14 -0400

fcitx-skk (0.1.4-2) unstable; urgency=medium

  * Rebuild before Debian 11 release.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
  * debian/watch: Monitor fcitx upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 21:49:03 -0500

fcitx-skk (0.1.4-1) unstable; urgency=medium

  * Put package under Debian Input Method Team with
    maintainer's approval.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat.
    + R³: Use Rules-Requires-Root: no.
    + Bump Standards-Version to 4.3.0.
  * debian/watch: Monitor GitLab upstream.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 18:52:35 +0800

fcitx-skk (0.1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  - Migrated to Qt5 (Closes: #874879).
  * d/rules: clean obj files.
  * Run wrap-and-sort.
  * bump up Standards-Version 4.1.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Dec 2017 12:45:32 +0900
