=== debian/control ===
Source: fcitx-skk
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Yusuke YATSUO <yyatsuo@debian.or.jp>,
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin,
 fcitx-libs-dev,
 libfcitx-qt5-dev,
 libskk-dev,
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/fcitx/fcitx-skk
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-skk.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-skk

Package: fcitx-skk
Architecture: any
Depends:
 fcitx-bin,
 fcitx-data,
 fcitx-modules,
 skkdic,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx,
Description: Japanese SKK input engine for Fcitx
 Japanese SKK input method engine for Fcitx,
 which uses libskk as its backend.
 .
 SKK stands for 'Simple Kana to Kanji conversion program'.
 It provide Japanese input method which convert hiragana text to kanji text.
