=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-skk/ \
 fcitx-skk-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
